Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225620 - Merge Review: bluez-libs
Summary: Merge Review: bluez-libs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 17:46 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-26 14:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-22 21:43:45 UTC
matthias: fedora-review-


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 17:46:23 UTC
Fedora Merge Review: bluez-libs

http://cvs.fedora.redhat.com/viewcvs/devel/bluez-libs/
Initial Owner: dwmw2@redhat.com

Comment 1 Matthias Saou 2007-08-31 13:17:45 UTC
Please find an updated spec file and a patch to the current spec file containing
some suggested changes and fixes :
http://thias.fedorapeople.org/merge-review/bluez-libs/

- Own "bluetooth" include directory in devel package.
- Require pkgconfig and exact main package release in devel package.
- Disable static library building.
- Don't ship the generic INSTALL file nor the empty NEWS file.
- Remove unneeded build-time ldconfig call.
- Use last known version for the bluez-sdp-devel obsoletes.
- Remove the package's requirement on itself (!?).
- Use _smp_mflags.

Comment 2 Matthias Saou 2007-09-12 11:17:06 UTC
Ping? It would be nice to get this package cleaned up for Fedora 8.

Comment 3 Matthias Saou 2007-10-22 15:15:02 UTC
Too late for Fedora 8... ping again?

Comment 4 Matthias Saou 2008-12-22 21:43:45 UTC
CVS now contains an empty "dead.package" file, so closing...


Note You need to log in before you can comment on or make changes to this bug.